body.staff #content h2 {
    clear:both;
    margin-top:10px;
    margin-left:0;
    padding-bottom: 0;
}
body.staff #content h2 a{
    color: #70c0df;
    font-weight: bold;
}
body.staff #content h3 {
    color: #6d6d6d;
    padding-bottom: 0;
}
#staffcategory {
    margin-left:-15px;
    width:980px;
}
#staff {
    position:relative;
}
body.staff #content h3 {
    margin-bottom:-15px;
}

body.staff #content h3 a {
    text-decoration:none;
    color:#333;
    font-size:14px;
}

body.staff #content .staff {
    float:left;
    width:210px;
    height:212px;
    xoverflow:hidden;
    border-left:20px solid #fff;
    border-right:0px solid #fff;
    border-bottom:20px solid #fff;
    background-color:#e5e5e5;
    position:relative;
}

body.staff #content .staff p {
    margin-bottom:4px;
}

.staff-info p strong a {
    color:#333;
    text-decoration:none;
}

.emailagent {
    text-decoration:none;
    float: right;
}

body.staff #content .staff a[href="javascript:;"] {
    cursor:default;
}
body.staff #content .staff .staff-photo {
    float:left;
    width:130px;
    height:170px;
    margin-right:15px;
}
/*body.staff #content .staff .staff-photo img {
        border:1px solid #CCCCCC;
}*/

body.staff #content .staff .staff-info {
    overflow:hidden;
    padding: 0 10px 0 10px;
}
body.staff #content .staff .staff-info .button_profile {
    position:absolute;
    bottom:20px;
    left:155px;
}
body.staff #content .staff .staff-info .phone {
    height:42px;
}
body.staff #content .staff .staff-info .link {
    margin:10px 0 0 0;
}
